
#header {
        min-width: 950px;
        border-top: 5px solid #bf0000;
        text-align:right;
        font-weight:bold;
        color: #000000;
}

#search {
    float: right;
    min-height: 21px;
    margin-top: 17px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -o-border-radius: 4px;
  }

#headerNavi {
    float: right;
    text-align: right;
    font-family: Arial Unicode MS;
  }

  #headerNavi ul {
    margin-top: 10px;
    font-size: 110%;
  }

  #headerNavi li {
    display: inline;
    padding-left: 10px;
  }


#main{ text-align:left;
       letter-spacing:0px;
       font-size:40px;
       font-weight:bold;
       color: #000000;

		   }
		   

#foot{ text-align:center;
       letter-spacing:0px;
       font-size:20px;
       color:#000000;
	
}		   

body{ background-color: #ffffff;
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-size: cover;
}	   
		   

.frame1 { margin-left: auto;
       width:1000px;
       border:0px;
      margin-right: auto;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 10px;
      padding-right: 10px;
}

.frame2 { margin-left: auto;
      align-content: 1000px;
       border:0px;
      margin-right: auto;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 10px;
      padding-right: 10px;
      background-color: #c0c0c0;
}
		   
#menu ul { font-family: Arial, Verdana;
           font-size: 14px;
           margin: 0;
           padding: 0;
           list-style: none;
}
#menu ul li {
             display: block;
             position: relative;
             float: left;
}
#menu li ul { display: none; }
#menu ul li a {
                display: block;
                text-decoration: none;
                color: #ffffff;
                border-top: 1px solid #ffffff;
                padding: 5px 15px 5px 15px;
                background: #f0160f;
                margin-left: 1px;
                white-space: nowrap;
}
#menu ul li a:hover { background: #e09391; }
#menu li:hover ul {
                    display: block;
                    position: absolute;
}
#menu li:hover li {
                   float: none;
                   font-size: 11px;
}
#menu li:hover a { background: #e09391; }
#menu li:hover li a:hover { background: #e09391; }   
		   

		   
		   
		   
		   
		   
		   
		   
		   
		   
		   